table {
  border: 1px solid $color-grey-xlight;
  margin: 2em auto;
  max-width: 100%;
  width: 100% !important;
  background-color: $color-white;
  overflow-x: auto;
  display:block;

  @include breakpoint($size-medium){
    overflow-x: scroll;
    display:block;
  }

  tbody {
    border: 0;
    overflow-x: auto;
    display:block;
  }

  th {
    border: 0;
    border-bottom: 2px solid $color-grey-xlight;
    font-weight: 500;
    padding: .5em 1em !important;
    & + th {
      border-left: 1px solid $color-grey-xlight;
    }
  }

  tr {
    border: 0;
    & + tr {
      border-top: 1px solid $color-grey-xlight;
    }
    &:nth-child(even) {
      background-color: $color-grey-xxlight;
    }
  }

  td {
    border: 0;
    padding: .5em 1em;
    vertical-align: top;
    min-width: 60vw;

    & + td {
      border-left: 1px solid $color-grey-xlight;
    }
    &.row_0 {
      font-weight: 700;
      color: $color-blue;
    }

    @include breakpoint($size-normal) {
      min-width: 1px;
    }
  }

  caption {
    display: block;
    width: 100%;
    font-size: $font-medium;
    font-family: $font-secondary;
    padding: 1.5rem 1em;
    border: 1px solid $color-grey-xlight;
  }
}
